import 'package:flutter/cupertino.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

Padding homeIcon({double? top = 5,double? right = 8,String? color = 'black'}){
  return Padding(
    padding: EdgeInsets.only(top:top!.r,right: right!.r),
    child: Image.asset('assets/images/home_icon_$color.png',width: 18.r,height: 18.r,),
  );
}